uuid: dcb369eb-2d61-4bea-b282-32d374c46816
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.ignitiontype
field_name: ignitiontype
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
